Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1091

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-1091
Last Modified 05 Sep 2008 04:48:11
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-1091

Summary

Maxthon 1.2.0 and 1.2.1 allows remote attackers to bypass the security ID and use restricted plugin API functions via script that includes the max.src file into the source page.

Vulnerable Systems


References

MISC - http://www.raffon.net/advisories/maxthon/multvulns.html

SECUNIA - 14918

BID - 13073

OSVDB - 15424


Last Updated: 27 May 2016 10:40:02